body{font-family: 'Vollkorn', serif;}

.portfolio-logo{position:absolute; top:20px; right:20px;}
.portfolio-top-top-logo{position:absolute; left:50%; margin-left:-25px;}
.portfolio-top-top-title{position:absolute; left:50%; margin-left:-96px; font-size:34px; line-height:24px; font-weight:bold; color:#1d1d1d;}
.portfolio-top-top-est{position:absolute; left:50%; margin-left:-19px; font-size:10px; color:#777777; letter-spacing:1px;}

.portfolio-wrapper{position:relative; display:inline-block; margin:50px auto 50px auto; padding:5% 5% 5% 5%; height:auto; min-height:100px;
				   border:3px solid #f1f1f1; text-align:left;}
.portfolio_text_title{text-align:left; margin-top:0%; font-family: 'Montserat'; letter-spacing:2px;}
.portfolio_text_text{position:relative; display:inline-block; font-family: 'Crimson Text', serif; font-size:16px; line-height:28px; color:#636363; clear:none; width:80%; margin-top:50px; 
				  color:#a9a9a9; float:left;}
.portfolio-break{display:inline-block; margin:40px auto 50px auto; width:100%; height:1px; background:#f5f5f5}
.portfolio-signature{display:inline-block; margin-top:50px;}
.portfolio-down{position:absolute; bottom:50px; right:50px;}
.portfolio-top-plus{position:absolute; top:-50px; left:-60px; font-size:50px}
.portfolio-bottom-plus{position:absolute; bottom:30px; right:40px; font-size:50px; opacity:0.3;}
.portfolio-top-plus:hover, .portfolio-bottom-plus:hover{
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(360deg);
	color:#00d6ab;}
.portfolio-rose{position:absolute; z-index:50; width:250px; right:36%; top:40px}

/* Freebies */

.freebies-main-title{display:inline-block; margin:300px auto 0 auto; font-size:70px; color:#fff; font-family: Montserat; letter-spacing:12px;}
.freebies-main-undertitle{display:inline-block; margin:30px auto 100px auto; font-size:20px; color:#fff; letter-spacing:1px;}
.freebies-wrapper{position:relative; display:inline-block; margin:50px auto 50px auto; padding:5% 5% 5% 5%; height:auto; min-height:100px;
				   border:3px solid #f1f1f1; text-align:left;}


/* RESPOSNIVE css, RP Authentic anno 2015 */
@media screen and (min-width:2201px){
	.portfolio-wrapper, .freebies-wrapper{width:50%;}
	.portfolio-top-top-title{letter-spacing:10px;}
	.portfolio-rose{width:250px; right:40%; top:40px}
	.portfolio_text_title{font-size:80px; line-height:90px;}
}

@media screen and (min-width:1601px) and (max-width:2200px){
	.portfolio-wrapper, .freebies-wrapper{width:50%;}
	.portfolio-top-top-title{letter-spacing:10px;}
	.portfolio-rose{width:200px; right:37%; top:40px}
	.portfolio_text_title{font-size:60px; line-height:70px;}
}

@media screen and (min-width:1365px) and (max-width:1600px){
	.portfolio-wrapper, .freebies-wrapper{width:50%;}
	.portfolio-top-top-title{letter-spacing:10px;}
	.portfolio-rose{width:250px; right:36%; top:40px}
	.portfolio_text_title{font-size:60px; line-height:70px;}
}

@media screen and (min-width:1279px) and (max-width:1364px){
	.portfolio-wrapper, .freebies-wrapper{width:70%;}
	.portfolio-top-top-title{letter-spacing:10px;}
	.portfolio-rose{width:250px; right:36%; top:40px}
	.portfolio_text_title{font-size:60px; line-height:70px;}
}

@media screen and (min-width:1023px) and (max-width:1278px){
	.portfolio-wrapper, .freebies-wrapper{width:70%;}
	.portfolio-top-top-title{letter-spacing:10px;}
	.portfolio-rose{width:200px; right:36%; top:40px}
	.portfolio_text_title{font-size:50px; line-height:60px;}
}

@media screen and (min-width:900px) and (max-width:1022px){
	.portfolio-wrapper, .freebies-wrapper{width:80%;}
	.portfolio-top-top-title{letter-spacing:10px;}
	.portfolio-rose{width:170px; right:36%; top:40px}
	.portfolio_text_title{font-size:50px; line-height:60px;}
}

@media screen and (min-width:500px) and (max-width:899px){
	.portfolio-wrapper, .freebies-wrapper{width:80%;}
	.portfolio-top-top-title{letter-spacing:10px;}
	.portfolio-rose{display:none;}
	.portfolio-bottom-plus, .portfolio-top-plus{display:none}
	.portfolio_text_title{font-size:40px; line-height:50px;}
}

@media screen and (max-width:499px){
	.portfolio-wrapper, .freebies-wrapper{width:90%;}
	.portfolio-top-top-title{letter-spacing:10px;}
	.portfolio-rose{display:none;}
	.portfolio-bottom-plus, .portfolio-top-plus{display:none}
	.portfolio_text_title{font-size:30px; line-height:40px;}
}	